<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateFooterTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('swp_footer', function (Blueprint $table) {
            $table->string('id', 32);
            $table->text('row1')->nullable();
            $table->text('row2')->nullable();
            $table->text('row3')->nullable();
            $table->text('row4')->nullable();
            $table->string('userid_created', 32)->nullable();
            $table->string('userid_updated', 32)->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('swp_footer');
    }
}
